// Autogenerated from MonoDevelop.GtkCore.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("GTK# Visual Designer")]
[assembly: AssemblyDescription ("Provides support for visual design of GTK# windows, dialogs and widgets.")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("X11")]
